<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /blfs/downloads/9.1/patches</title>
 </head>
 <body>
<h1>Index of /blfs/downloads/9.1/patches</h1>
  <table>
   <tr><th valign="top"><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr>
   <tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[PARENTDIR]"></td><td><a href="/blfs/downloads/9.1/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ImageMagick-6.9.10-93-libs_only-1.patch">ImageMagick-6.9.10-93-libs_only-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 13K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="LWP-Protocol-https-6.07-system_certs-1.patch">LWP-Protocol-https-6.07-system_certs-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="SDL2-2.0.10-opengl_include_fix-1.patch">SDL2-2.0.10-opengl_include_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="autoconf-2.13-consolidated_fixes-1.patch">autoconf-2.13-consolidated_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 16K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-book-svn-html-2020-02-29.tar.bz2">blfs-book-svn-html-2020-02-29.tar.bz2</a></td><td align="right">2020-02-29 15:06  </td><td align="right">876K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-bootscripts-20191204.tar.bz2">blfs-bootscripts-20191204.tar.bz2</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 24K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/unknown.gif" alt="[   ]"></td><td><a href="blfs-systemd-units-20180105.tar.xz">blfs-systemd-units-20180105.tar.xz</a></td><td align="right">2020-02-29 15:06  </td><td align="right">8.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="cdparanoia-III-10.2-gcc_fixes-1.patch">cdparanoia-III-10.2-gcc_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 22K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="clisp-2.49-readline7_fixes-1.patch">clisp-2.49-readline7_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.4K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="clucene-2.3.3.4-contribs_lib-1.patch">clucene-2.3.3.4-contribs_lib-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="docbook-utils-0.6.14-grep_fix-1.patch">docbook-utils-0.6.14-grep_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="docbook-xsl-nons-1.79.2-stack_fix-1.patch">docbook-xsl-nons-1.79.2-stack_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="epdfview-0.1.8-fixes-2.patch">epdfview-0.1.8-fixes-2.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">5.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="firefox-68.5.0esr-system_graphite2_harfbuzz-1.patch">firefox-68.5.0esr-system_graphite2_harfbuzz-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">9.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="glib-2.62.4-cve_2020_6750_fix-1.patch">glib-2.62.4-cve_2020_6750_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 26K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="glib-2.62.4-skip_warnings-1.patch">glib-2.62.4-skip_warnings-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gpm-1.20.7-glibc_2.26-1.patch">gpm-1.20.7-glibc_2.26-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="gptfdisk-1.0.5-convenience-1.patch">gptfdisk-1.0.5-convenience-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.1K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="heirloom-mailx-12.5-fixes-1.patch">heirloom-mailx-12.5-fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">6.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="httpd-2.4.41-blfs_layout-1.patch">httpd-2.4.41-blfs_layout-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 12K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ibus-1.5.21-upstream_fixes-1.patch">ibus-1.5.21-upstream_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">5.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="id3lib-3.8.3-consolidated_patches-1.patch">id3lib-3.8.3-consolidated_patches-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 22K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="inkscape-0.92.4-poppler_0_83_0_fixes-1.patch">inkscape-0.92.4-poppler_0_83_0_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">3.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="inkscape-0.92.4-upstream_fixes-1.patch">inkscape-0.92.4-upstream_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">3.6K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="inkscape-0.92.4-use_versioned_ImageMagick6-1.patch">inkscape-0.92.4-use_versioned_ImageMagick6-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="konsole-19.12.2-scrollbar-1.patch">konsole-19.12.2-scrollbar-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="lcms-1.19-cve_2013_4276-1.patch">lcms-1.19-cve_2013_4276-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libexif-0.6.21-security_fix-1.patch">libexif-0.6.21-security_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libgrss-0.7.0-bugfixes-1.patch">libgrss-0.7.0-bugfixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 30K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libmad-0.15.1b-fixes-1.patch">libmad-0.15.1b-fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">3.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libmusicbrainz-2.1.5-missing-includes-1.patch">libmusicbrainz-2.1.5-missing-includes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="liboauth-1.0.3-openssl-1.1.0-3.patch">liboauth-1.0.3-openssl-1.1.0-3.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">4.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libpcap-1.9.1-enable_bluetooth-1.patch">libpcap-1.9.1-enable_bluetooth-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 19K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libquicktime-1.2.4-ffmpeg4-1.patch">libquicktime-1.2.4-ffmpeg4-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 45K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="libunique-1.1.6-upstream_fixes-1.patch">libunique-1.1.6-upstream_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 32K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="lua-5.2.4-shared_library-1.patch">lua-5.2.4-shared_library-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.8K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="lua-5.3.5-shared_library-1.patch">lua-5.3.5-shared_library-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mesa-19.3.4-add_xdemos-1.patch">mesa-19.3.4-add_xdemos-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">101K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mesa-19.3.4-fix_svga_vmwgfx_segfaults-1.patch">mesa-19.3.4-fix_svga_vmwgfx_segfaults-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">8.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mupdf-1.16.1-shared_libs-1.patch">mupdf-1.16.1-shared_libs-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="mypaint-brushes-1.3.0-automake_1.16-1.patch">mypaint-brushes-1.3.0-automake_1.16-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">715 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="net-tools-CVS_20101030-remove_dups-1.patch">net-tools-CVS_20101030-remove_dups-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 15K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="nss-3.50-standalone-1.patch">nss-3.50-standalone-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">6.5K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openjade-1.3.2-upstream-1.patch">openjade-1.3.2-upstream-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">653K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openjdk-12.0.2-make_4.3_fix-1.patch">openjdk-12.0.2-make_4.3_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.7K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="openldap-2.4.49-consolidated-1.patch">openldap-2.4.49-consolidated-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 15K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="polkit-0.116-fix_elogind_detection-1.patch">polkit-0.116-fix_elogind_detection-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">966 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="postfix-3.4.8-glibc230_fix-1.patch">postfix-3.4.8-glibc230_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="procmail-3.22-consolidated_fixes-1.patch">procmail-3.22-consolidated_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">7.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ptlib-2.10.11-bison_fixes-2.patch">ptlib-2.10.11-bison_fixes-2.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 86K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="ptlib-2.10.11-openssl-1.1.0-1.patch">ptlib-2.10.11-openssl-1.1.0-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">4.0K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="rpcbind-1.2.5-vulnerability_fixes-1.patch">rpcbind-1.2.5-vulnerability_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">938 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="rustc-1.37.0-llvm9_fixes-1.patch">rustc-1.37.0-llvm9_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 52K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="sendmail.8.15.2-openssl-1.patch">sendmail.8.15.2-openssl-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">4.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="sgml-common-0.6.3-manpage-1.patch">sgml-common-0.6.3-manpage-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">601 </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="systemd-244-seccomp_and_cpuaffinity_fix-1.patch">systemd-244-seccomp_and_cpuaffinity_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">7.9K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="texlive-20190410-source-upstream_fixes-1.patch">texlive-20190410-source-upstream_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">126K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="transcode-1.1.7-ffmpeg4-1.patch">transcode-1.1.7-ffmpeg4-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 59K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="unzip-6.0-consolidated_fixes-1.patch">unzip-6.0-consolidated_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">597K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="vorbis-tools-1.4.0-security_fix-1.patch">vorbis-tools-1.4.0-security_fix-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">2.3K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="wireless_tools-29-fix_iwlist_scanning-1.patch">wireless_tools-29-fix_iwlist_scanning-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.2K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="xarchiver-0.5.4-fixes-1.patch">xarchiver-0.5.4-fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right"> 82K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/text.gif" alt="[TXT]"></td><td><a href="xindy-2.5.1-upstream_fixes-1.patch">xindy-2.5.1-upstream_fixes-1.patch</a></td><td align="right">2020-02-29 15:06  </td><td align="right">1.1K</td><td>&nbsp;</td></tr>
   <tr><th colspan="5"><hr></th></tr>
</table>
</body></html>
